.manage-default-models {
  .model-value {
    .value {
      font-weight: bold;
    }
  }
}

.input-default-models {
  label {
    display: block;
  }

  .form-select {
    width: calc(100% - 80px);
    display: inline-block;
  }
}